<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>登録情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header class="shadow-sm">
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>
        <div class="text-center card shadow-sm">
            <div class="text-left">
                <a href="mypage.html" class="text-primary">マイページへ</a></div>
            <h2>登録情報更新</h2>
            <form>
                <div class="user-regist">
                    <input type="text" name="mailaddress" value="メールアドレス">
                </div>
                <div class="user-regist">
                    <input type="password" name="password" placeholder="パスワード">
                </div>
                <div class="user-regist">
                    <input type="password" name="passCheck" placeholder="パスワード(確認)">
                </div>
                <div class="user-regist">
                    <input type="text" name="name" value="ニックネーム">
                </div>
                <button type="submit" class="btn btn-primary">送信</button>
            </form>
        </div>

    </div>
</body>

</html>
